@charset "UTF-8";
/* 基本設定 */
* {
	margin: 0;
}
img {
	width: 100%;
	height: auto;
}
/* テキストの自動拡大を無効化 */
body {
	-webkit-text-size-adjust: none; /* 予期せぬ自動拡大を防ぐ念の為 */
	text-size-adjust: none; /* テキストの自動拡大を防ぐ */
}
/* ページ全体の設定 */
body{
	display: grid;
	grid-template-columns: 30px 1fr 30px;
	grid-template-rows:
	[head] 80px
	[conts] auto
	[sb] auto
	[recent] auto
	[foot] 350px;
	grid-row-gap: 20px; /* row-gap未対応のブラウザ用 */
	row-gap: 20px; /* グリッドの行の間に20pxのギャップ（余白）を作る */
	font-family: sans-serif; /* body全体のフォント指定 */
	background-color:#ddd;
	line-height:1.7;
}
/*全体背景用*/
.back_img{
	display:grid;
	grid-row: 1 / 5;
	grid-column: 1 / 3;
	position: fixed;
	width:100%;
	height:100%;
	background:url(images/background_mw.png);
	background-repeat: no-repeat;
	background-position:right;
	background-size:cover;
	z-index: -10;
}

/* ページトップへ戻る */
#page_top {
		position: fixed;
		bottom: 50px;
		right: 10px;
		z-index: +1;
}
#page_top a {
	background-color: rgba(221,221,221,0.8);
	color: #000;
		font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
		font-size: 12px;
		font-weight: bold;
		text-align: center;
		text-decoration: underline;
		padding: 15px 15px;
}
#page_top a:hover {
		background-color: rgba(221,221,221,0.8);
		color: #000;
		text-decoration: underline;
}

/*#page_top a {
	background-color: rgba(34, 34, 34, 0.8);
	border-color:#222;
	color: #fff;
	font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	padding: 15px 15px;
	border: 2px;
}
#page_top a:hover {
	background-color: rgba(221,221,221,0.8);
	color: #000;
	text-decoration: none;
}*/



/*PC版メニューを隠す*/
nav.nav-PC {
	display: none;
}
/* ヘッダー */
header{
	grid-row-start: head;
	grid-row-end: span 1;
	grid-column-start: 1;
	grid-column-end: span 3;
}
/*会社ロゴ*/
header h1{
	position: fixed;
	left: 30px;
	top: 25px;
	font-size: 24px;
	font-weight: bold;
	color:#000000;
	font-family: 'Raleway', sans-serif;
	z-index: 100;
}
.hbwt.active{
	color:#fff;
}
header h1 a{
	color: inherit;
	text-decoration: none;
}
/* ↓ヘッダー固定 関係があるCSSはこれだけ ↓ */
.h_kotei{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	padding: 47px 0;
	background-color: rgba(255,255,255,0);
	transition: color .4s, background-color .4s;
}
.h_kotei[data-js-scroll="true"] {
	color: #fff;
	background-color: rgba(255,255,255,0.7);
  }
/* ↑ 関係があるCSSはこれだけ ↑ */
/*ハンバーガーメニュー*/
/*menu*/
.menu{
    height: 12px;
    /*position: absolute;*/
    position: fixed;
    right: 25px;
    top: 25px;
    width: 30px;
    z-index: 99;
	cursor: pointer;/*リンクのポインターをこっちでつける*/
}
.menu__line{
    background: #000;
    display: block;
    height: 2px;
    position: absolute;
    transition:transform .3s;
    width: 100%;
}
.menu__line--bottom{
    bottom: 0;
}
.menu__line--top.active{
    top: 4px;
    transform: rotate(45deg);
    background:#fff;
}
.menu__line--bottom.active{
    bottom: 6px;
    transform: rotate(135deg);
    background:#fff;
}
.menu__title {
	font-size:.6rem;
	font-weight: 700;
	position: absolute;
	bottom: -18px;
	color:#000;
}
.menu__title.active {
	color:#fff;
}
/*gnav*/
.gnav{
    display: none;/*普段は非表示*/
	position:fixed;
	/*position:absolute;*/
	top: 0;
    height: 100%;
    width: 100%;
	z-index: 90;
    background: #2c303a;
}
.gnav__wrap{
	display:grid;
	grid-row: 1 / 5;
	grid-column: 1 / 3;
	position: fixed;
	width:100%;
	height:100%;
	background:url(images/background_mw.png);
	background-repeat: no-repeat;
	background-position:right;
	background-size:cover;
}
/*
.gnav__wrap{
    display: flex;
    width: 85%;
    height: 100%;
    margin: auto;
    position: absolute;
}*/
.gnav__menu{
	margin-top:75px;
	list-style: none;
}
.gnav__menu__item{
	margin-top:24px;
}
.gnav__menu__item a{
	color:#fff;
    font-size:20px;
    font-weight: bold;
    letter-spacing:3px;
    text-decoration: none;
}
.gnav__menu__item a:hover{
	color: #ffdd40;
}
/*==================================================
メニューのダウンをアニメーション
===================================================*/
.fadedown {
	animation-name: fadedownAnime;/*アニメーションの定義名*/
	animation-duration:1s;/*アニメーション変化時間 ※デフォルト*/
	animation-fill-mode:forwards;/*アニメが終了した後も、100%に指定した状態をキープする。*/
	opacity:0;
}
/*アニメーションの開始から終了までを指定する*/
@keyframes fadedownAnime{
	0% {
		opacity: 0;
		transform: translateY(-50px);
	}
	100% {
		opacity: 1;
		transform: translateY(0px);
	}
}
/* アニメーション１回分の時間の長さを指定する用のCSS個別設定するとに使用する*/
.change-time{
	animation-duration: 1s;
}
/*-------------------------------
キャッチコピー
-------------------------------*/
.catchcopy{
	display: grid;
	grid-row: conts;
	grid-column-start: 2;
	grid-column-end: span 1;
	margin-top: 150px;
	height: 630px;
	line-height: 1.4;
}
/*トップコンテンツの文字*/
.c_text {
    display: inline-block;/*inline-blockにして1字ずつ横並び*/
	font-family: "Trebuchet MS";
	font-weight: 900;
    font-size: 36px;
    letter-spacing: -1px;
    animation: text-animation 0.8s forwards;
    transform: rotateY(90deg);
}
@keyframes text-animation {
    0% {
        transform: rotateY(90deg);
    }

    100% {
        transform: rotateY(0deg);
    }
}
/*ふわっと文字アニメーション*/
.fade-in01{
	margin-top:30px;
	font-size:19px;
	font-weight: 500;
	opacity:0;
	animation-name: sample01; 
	animation-duration: 6s;
	animation-iteration-count:1;
	animation-fill-mode: forwards;
}
@keyframes sample01 {
	0% {
		opacity: 0;
		color:#000;
	}
	100% {
		opacity: 1;
		color:#000;
	} 
}
/*topページの会社紹介文*/
.jpoint{
	margin-top: 150px;
	font-size: 16px;
	opacity:0;
	animation-name: sample02; 
	animation-duration: 6s;
	animation-iteration-count:1;
	animation-fill-mode: forwards; 
	line-height:1.7;
}
@keyframes sample02 {
	0% {
		opacity: 0;
		color:#000;
	}
	100% {
		opacity: 1;
		color:#000;
	} 
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++
メインの広告リンク画像を使用
++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.link_lis{
	display: grid;
	grid-row: sb;
	grid-column-start: 1;
	grid-column-end: span 3;
	margin-top: 38px;
}
/*BOXの設定*/
.chabox{
	position: relative;
	margin: 22px 0;
}
/*スライドイン*/
.slin {
	margin-top:0px;
}
/*動画のスタイル*/
video {
    width: 100%; /* 動画の幅を100%に設定 */
    height: auto; /* 高さを自動に設定してアスペクト比を保持 */
}
.no-controls::-webkit-media-controls {
	display: none !important;
}
.no-controls::-moz-media-controls {
	display: none !important;
}
.no-controls::-ms-media-controls {
	display: none !important;
}
.no-controls::media-controls {
	display: none !important;
}

/*動画、画像の上に置く為のBOX*/
.c_milf{
    position: absolute;
    top: 0;
    left: 0;
	height: 100%;
	width: 100%;
}
/*重ねる用の上段文字*/
.boxlink_p{
	font-size: 38px;
	font-weight: 700;
    color: #fff;
	padding: 0 0 0 23px;
}
/*重ねる用の下段文字*/
.boxlink_p2{
	font-size: 15px;
    color: #fff;
	margin: -3px 25px 0 25px;
}
/*重ねる用のリンク*/
/*リンクBOXの位置調整*/
.boxlink_linbox{
	position: absolute;
	right: 0; /* 右端に配置 */
	bottom: 0; /* 下端に配置 */
	margin: 0 25px 25px 0;
}
/*リンクBOXアニメーション*/
.boxlink_pa {
	margin:0;
	padding:5px 15px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	font-weight: 700;
	background-color: transparent;
	border: 1px solid #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
	text-decoration: underline;
	text-underline-offset: 5px;
	text-decoration-thickness: 1px;
}
.boxlink_pa:hover {
   background-color: #fff;
   border: 1px solid #fff;
   border-radius: 30px;
   cursor: pointer;
   color: #000;
}
/*アンダーラインのスタイルが当たらないので親要素のこっちで変更*/
.c_milf a{
	text-decoration: underline;
	text-underline-offset: 5px;
	text-decoration-thickness: 1px;
	color: #fff;
}
/*リンクのテキストをくるっと回す*/
.cp_link,.cp_link span {
	display: inline-block;
	text-decoration: underline;
	text-underline-offset: 5px;
	text-decoration-thickness: 1px;
}
.cp_link span {
	transition: .5s;
}
.cp_link:hover span {
	transform: rotateX(360deg);
	/*text-decoration:none;*/
}
/*workここから*/
/*重ねる用の上段文字*/
/*BOXの設定*/
.chabox2{
	position: relative;
	margin: 90px 0 175px 0;
}
.boxlink_p_b{
	font-size: 38px;
	font-weight: 700;
    color: #000;
	padding: 10px 0 0 23px;
	line-height: 1.4;
}
/*テーブルテーブルのスタイル*/
.wtable{
	border-collapse: collapse;
	border-spacing: 0;
	margin: 110px 0 0 27px;
}
.wtable tr td{
	width: 50%;
}
/*下段文字　スライド用にスクリプトで使う*/
.tabltdp{
	font-size: 15px;
	color: #000;
	margin-right: 10px;
}
/*スライドイン*/
.slin2 {
	margin-top:0px;
}
/*画像*/
.imgtd{
	padding-left:5px;
}
/*リンクBOX2の位置調整*/
.boxlink_linbox2{
	position: absolute;
	margin:5px 0 0 27px;
}
/*リンクBOXアニメーション*/
.boxlink_pa2 {
	margin:0;
	padding:5px 15px;
	font-size: 20px;
	color: #000;
	text-align: center;
	font-weight: 700;
	background-color: transparent;
	border: 1px solid #000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
	text-decoration: underline;
	text-underline-offset: 5px;
	text-decoration-thickness: 1px;
}
.boxlink_pa2:hover {
   background-color: #000;
   border: 1px solid #000;
   border-radius: 30px;
   cursor: pointer;
   color: #fff;
}
/*リンクのテキストをくるっと回す*/
.cp_link2,.cp_link2 span {
	display: inline-block;
	text-decoration: underline;
	text-underline-offset: 5px;
	text-decoration-thickness: 1px;
}
.cp_link2 span {
	transition: .5s;
}
.cp_link2:hover span {
	transform: rotateX(360deg);
	/*text-decoration:none;*/
}
/*Recruitここから*/

/*contctここから*/
.contct_boX{
	display: grid;
	grid-row: recent;
	grid-column-start: 1;
	grid-column-end: span 3;
	margin-top: 90px;
	background-color:#222;
}
.contct_point{
	display: inline-block;
	margin:50px 35px;
	overflow: hidden; /* 拡大時に親要素からはみ出ないようにする */
	cursor: pointer;
	position: relative;
}
.contct_point:hover .imgee{
	transform: scale(1.2); /* 画像を1.2倍に拡大 */
}
.imgee{
	width: 100%;
	height: auto;
	transition: transform 0.8s ease; /* アニメーションの設定 */
}
.conpo_p{
	margin: 0;
	color: #fff;
	font-size:32px;
	font-weight: 700;
	position:absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
.conpo_pd{
	margin: 0;
	color: #fff;
	font-size:14px;
	position:absolute;
    top: 75px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	border-bottom: 1px solid #fff;
    display: inline-block;
}
.hr_sty{
	margin: 0 35px;
	height: 1px;
	background-color:#808080;
	border: none;
	color:#808080;
}
.conpt_spce{
	margin: 45px 0 20px 0;
}
.conpt_list{
	list-style: none;
	font-size: 18px;
	font-weight: 550;
	color: #fff;
	column-count: 2;
	margin: 0 34px 0 -5px;
}
.conpt_list li{
	margin-bottom: 17px;
}
.conpt_list li a{
	text-decoration: none;
	color: #fff;
}
.conpt_list li a:hover{
	color: #a9a9a9;
}
/*フッターここからfooter_cont*/
.footer_cont{
	display: grid;
	grid-row: foot;
	grid-column-start: 2;
	grid-column-end: 3;
	margin-top: 20px;
}
.footer_cont a{
	text-decoration: none;
	color: #000;
}
.fot_conp{
	font-size: 25px;
	margin-bottom:15px;
}
.fot_conundp{
	font-size: 16px;
	margin-bottom: 50px;
}
.copyri{
	font-size: 14px;
}

/*////ここから個別ページのスタイル///////////////////*/
.Rec_cont{
	display: grid;
	grid-row: conts;
	grid-column-start: 1;
	grid-column-end: span 1;
	margin-top: 10px;
}
.Rec_p{
	font-size: 80px;
	font-weight: 600;
	margin-left: -9px;
}
.Rec_pc{
	font-size: 80px;
	font-weight: 600;
	margin-left: -4px;
}

/*pアニメーション*/
.c01 {
	position: relative;
	color: transparent;
}
.c01::before {
	content: "";
	position: absolute;
	z-index: 1;
	top: 0;
	right: 100%;
	bottom: 0;
	left: 0;
	background: #000000;
}
.c01.active {
	animation-name: kf_c01a;
	animation-duration: 0s;
	animation-delay: 0.5s;
	animation-fill-mode: forwards;
}
.c01.active::before {
	animation-name: kf_c01b;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}
@keyframes kf_c01a {
	100% {
	  color: inherit;
	}
}
@keyframes kf_c01b {
	50% {
	  left: 0;
	  right: 0;
	}
	100% {
	  left: 100%;
	  right: 0;
	}
}
/*アニメーションここまで*/

.Rec_yoso{
	display: grid;
	grid-row: sb;
	grid-column-start: 1;
	grid-column-end: span 3;
	margin-top: 50px;
}

.Rec_Box1{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    padding: 0;
}

.Rec_img{
    max-width: 100%;
    height: auto;
	margin-left: -200px;
}
.Rec_setu{
    margin: 70px 117px 0 20px; /* 画像との間に余白を追加 */
    text-align: left;
}

.Rec_set_p1{
	font-size: 14px;
	margin-bottom: 0;
}
.Rec_set_p2{
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 20px;
}
.Rec_set_p3{
	font-size: 15px;
}

.Rec_img2{
    max-width: 60%;
    height: auto;
	margin-top: 70px;
	margin-left: auto;
}
.Rec_img3{
    max-width: 80%;
    height: auto;
	margin: 70px 25px 0 25px;
}


/*アコーディオンメニュー*/
.Rec_detl{
	display: flex;
	justify-content: center;
	align-items: center;
	margin:10px 0 0 0;
}

details {
	height: 40px;
	padding: 0px;
	transition: .6s;
	border: 1px solid #222222;
	/*width:380px;*/
	width:80%;
	margin: 90px 0 0 0;
	border-radius: 3px;
}

details[open] {
	height: 1880px;
}
summary::-webkit-details-marker {
	display: none;
}
  
summary {
	list-style: none;
	cursor: pointer;
	display: flex;
	justify-content:space-around;
	align-items: center;
	background: #222222;
	width:100%;
	height: 40px;
	border-radius: 1px;
}
summary::after {
	content: '';
	transform: translateY(-25%) rotate(45deg);
	width: 7px;
	height: 7px;
	margin-left: 180px;
	border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
	transition: transform .3s;
	display: inline-block;
}
.su_spn{
	color:#fff;
	font-size: 18px;
	font-weight: 700;
	margin:0 0 0 0;
}
details[open] summary::after {
	transform: rotate(225deg);
}
details p{
	margin:0;
	padding:0;
}
details[open] p{
	animation: fadeIn 1.2s ease;
	margin-top:4px;
}

.delt_p1{
	font-size: 18px;
	font-weight: 700;
	margin: 0;
	padding: 10px 30px 0 30px;
}
.delt_p2{
	font-size: 13px;
	margin: 0;
	padding: 0 30px 10px 30px;
}
.hr_del{
	margin: 0 20px;
	height: 1px;
	background-color:#808080;
	border: none;
	color:#808080;
}
@keyframes fadeIn {
	0% {
		opacity: 0;
		transform: translateY(-10px);
	}
	100% {
		opacity: 1;
		transform: none;
	}
}
/*アコーディオンメニューここまで*/

/* ===会社概要ここから=== */
.a_comp{
	display: grid;
	grid-row: sb;
	grid-column-start: 1;
	grid-column-end: span 3;
	margin-top: 50px;
}
.abo_pp{
	width:85%;
	margin: 0 auto;
	font-size: 15px;
}
/*会社概要の見出し*/
.aboh2{
	margin: 55px auto;
	font-size:28px;
}

/*要素内の選択制御*/
.selectnon{
	user-select: none; /* テキスト選択を無効にする */
}

/* テーブル全体のスタイル */
.abotab{
	margin: 0 auto;
	width: 85%;
    border-collapse: collapse; /* 枠線を重ねる */
    background-color: #f9f9f9;
	font-size: 15px;
}

/* 各セルのスタイル */
.abotab td {
    padding: 12px 15px;
    text-align: left;
    border-bottom: 1px solid #ddd; /* 行ごとの下に線を引く */
	user-select: text;
}
/* セルの幅 */
.abotab td:first-child {
    width: 30%; /* 1列目の幅を30%に設定 */
}
/*ググルマップのスタイル*/
.gmap1{
	user-select: none; /* テキスト選択を無効にする */
	margin:25px auto;
	width:85%;
	height: 350px;
}



/*\\\\\\\\\\\\\\\\レスポンシブ対応設定\\\\\\\\\\\\\\\\
スマートフォン縦（～480px
スマートフォン縦（480px～600px
タブレット（600px～960px
PC（小型）（960px～1280px
PC（大型）（1280px～
\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\*/
/* ===============タブレット（600px～960px　ページの設定===============*/
@media screen and (min-width: 600px){
/*トップコンテンツの文字サイズ変更*/
.c_text {
    font-size:57px;
}
.fade-in01{
	font-size:28px;
}
/*動画のサイズ変更*/
.link_lis{
	display: grid;
	grid-row: sb;
	grid-column-start: 2;
	grid-column-end: span 2;
	padding-left: 30px;
}
/*動画の上に重ねてる文字のサイズ変更*/
.boxlink_p{
	font-size: 48px;
	padding: 5px 0 0 30px;
}
/*重ねる用の下段文字のサイズ変更*/
.boxlink_p2{
	font-size: 16px;
	padding:3px 5px 0 8px;
}
/*リンクBOXの位置調整*/
.boxlink_linbox{
	margin: 0 25px 25px 0;
}
.boxlink_pa {
	padding:5px 20px;
	font-size: 25px;
}
/*workここから*/
/*動画の上に重ねてる文字のサイズ変更*/
.boxlink_p_b{
	font-size: 48px;
	padding: 5px 0 0 30px;
}
/*テーブルの位置調整*/
.wtable{
	margin:104px 0 0 30px;
}
/*重ねる用の下段文字のサイズ変更*/
.tabltdp{
	font-size: 16px;
}
/*画像の左パディング（余白）*/
.imgtd{
	padding-left:20px;
}
/*リンクBOX2の位置調整*/
.boxlink_linbox2{
	margin:-20px 0 0 34px;
}
/*リンクBOXの大きさ調整*/
.boxlink_pa2 {
	padding:5px 20px;
	font-size: 25px;
}
/*contctここから*/
.contct_point{
	margin:70px 70px;
}
.conpo_p{
	font-size:54px;
	top: 25px;
}
.conpo_pd{
	font-size:19px;
	top: 98px;
}
.hr_sty{
	margin: 0 70px;
}
.conpt_spce{
	margin: 50px 0 30px 0;
}
.conpt_list{
	margin: 0 68px 0 29px;
	font-size: 24px;
}
.conpt_list li{
	margin-bottom: 25px;
}
/*フッターここからfooter_cont*/
.fot_conp{
	font-size: 27px;
}
.fot_conundp{
	font-size: 18px;
}
/******レスポンスで個別ページのスタイル///*/
.Rec_cont{
	margin-top:60px;
}
.Rec_p{
	font-size: 100px;
}
.Rec_pc{
	font-size: 100px;
}
.Rec_Box1{
	margin-top:120px;
}
.Rec_img{
    max-width: 80%;
	margin-right: auto;
	margin-left: 0;
}
.Rec_setu{
    margin: 70px 205px 20px 30px; /* 画像との間に余白を追加 */
}
.Rec_set_p1{
	font-size: 16px;
	margin-bottom: 0;
}
.Rec_set_p2{
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 30px;
}
.Rec_set_p3{
	font-size: 16px;
}
/*アコーディオン広げた時の高さ*/
details[open] {
	height: 1800px;
}
/* ===会社概要ここから=== */
.abo_pp{
	width:80%;
	margin: 0 auto;
	font-size: 16px;
}

/*会社概要の見出し*/
.aboh2{
	font-size:30px;
}
/* テーブル全体のスタイル */
.abotab{
	width: 85%;
	font-size: 16px;
}
/*ググルマップのスタイル*/
.gmap1{
	user-select: none; /* テキスト選択を無効にする */
	margin:25px auto;
	width:85%;
	height: 400px;
}

}


/* ===============PC（小型）（960px～1280px　ページの設定===============*/
@media screen and (min-width: 960px) {
/*スマホ版（ハンバーガー）メニューを隠す*/
.menu {
	display: none;
}
.gnav {
	display: none;
}
.gnav__wrap{
	display: none;
}
nav.nav-PC {
	display:block;
	position: fixed;
	right: 30px;
	top: 25px;
	font-size: 23px;
	z-index: 10;
}
nav.nav-PC ul {
	list-style-type: none;
	padding: 0;
	display: grid;
	grid-auto-flow: column;
	grid-column-gap: 55px;	/* row-column未対応のブラウザ用 */
	column-gap: 55px;	/* グリッドの列の間に55pxのギャップ（余白）を作る */
}
nav.nav-PC a {
	color:#000;
}
nav.nav-PC a::before {
	position: absolute;
	content: attr(data-content);
	color:#fff;
	text-decoration: underline;
	clip-path: polygon(0 0, 0 0, 0% 100%, 0 100%);
	transition: clip-path 275ms ease;
}
nav.nav-PC a:hover::before {
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
/*トップコンテンツの文字サイズ変更*/
.c_text {
    font-size:100px;
}
.fade-in01{
	font-size:33px;
}
/*四角のサイズ変更*/
.border-animation {
	top:320px;
	left:50px;
    width: 220px;
    height: 220px;
}
/*topページの会社紹介文*/
.jpoint{
	font-size: 20px;
}
/*動画のサイズ変更*/
.link_lis{
	display: grid;
	grid-row: sb;
	grid-column-start: 2;
	grid-column-end: span 2;
	padding-left: 150px;
}
/*動画の上に重ねてる文字のサイズ変更*/
.boxlink_p{
	font-size: 82px;
	padding: 10px 0 0 50px;
}
/*重ねる用の下段文字のサイズ変更*/
.boxlink_p2{
	font-size: 20px;
	padding:25px 25px 0 29px;
}
/*リンクBOXの位置調整*/
.boxlink_linbox{
	margin: 0 45px 45px 0;
}
.boxlink_pa {
	padding:14px 32px;
	font-size: 35px;
}
/*workここから*/
/*動画の上に重ねてる文字のサイズ変更*/
.boxlink_p_b{
	font-size: 82px;
	padding: 10px 0 0 50px;
}
/*テーブルの位置調整*/
.wtable{
	border-collapse: collapse;
	border-spacing: 0;
	margin: 220px 0 0 50px;
}
/*重ねる用の下段文字のサイズ変更*/
.tabltdp{
	font-size:20px;
}
/*画像の左パディング（余白）*/
.imgtd{
	padding-left:50px;
}
/*リンクBOXの位置調整*/
.boxlink_linbox2{
	margin:-25px 0 0 50px;
}
/*リンクBOXの大きさ調整*/
.boxlink_pa2 {
	padding:14px 32px;
	font-size: 35px;
}
/*Recruitここから*/

/*contctここから*/
.contct_point{
	margin:85px 110px;
}
.conpo_p{
	font-size:60px;
	top: 30px;
}
.conpo_pd{
	font-size:22px;
	top: 115px;
}
.hr_sty{
	margin: 0 108px;
}
.conpt_spce{
	margin: 70px 0 40px 0;
}
.conpt_list{
	margin: 0 109px 0 66px;
	font-size: 26px;
}
.conpt_list li{
	margin-bottom: 27px;
}

/*フッターここからfooter_cont*/
.fot_conp{
	font-size: 29px;
}
.fot_conundp{
	font-size: 19px;
}
/******レスポンスで個別ページのスタイル///*/
.Rec_cont{
	margin-top:130px;
}
.Rec_p{
	font-size:145px;
	margin-left: -16px;
}
.Rec_pc{
	font-size:145px;
	margin-left: -7px;
}
.Rec_setu{
    margin: 70px 255px 20px 30px; /* 画像との間に余白を追加 */
}
.Rec_set_p1{
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 0;
}
.Rec_set_p2{
	font-size: 45px;
	font-weight: 600;
	margin-bottom: 45px;
}
.Rec_set_p3{
	font-size: 18px;
}
/*アコーディオンメニュー*/
.Rec_detl{
	margin:20px 0 0 0;
}
details {
	height: 60px;
	border-radius: 5px;
}

details[open] {
	height: 2230px;
}
summary {
	height: 60px;
	border-radius: 5px;
	text-align: left;
}
summary::after {
	margin-left: auto;
	margin-right: 40px;
	width: 12px;
	height: 12px;
}
.su_spn{
	font-size: 22px;
	font-weight: 700;
	margin-right: auto;
	margin-left: 40px;
}
.delt_p1{
	font-size: 20px;
	margin: 0;
	padding: 15px 35px 0 35px;
}
.delt_p2{
	font-size: 16px;
	margin: 0;
	padding: 0 40px 15px 40px;
}
.hr_del{
	margin: 0 30px;
}

/* ===会社概要ここから=== */
.abo_pp{
	width: 75%;
	margin: 0 auto;
	font-size: 18px;
}
/*会社概要の見出し*/
.aboh2{
	font-size:32px;
}
/* テーブル全体のスタイル */
.abotab{
	width: 75%;
	font-size: 18px;
}
/* セルの幅 */
.abotab td:first-child {
	width: 35%; /* 1列目の幅を30%に設定 */
    text-indent: 20px; /* 1列目の左に余白*/
}
/*ググルマップのスタイル*/
.gmap1{
	user-select: none; /* テキスト選択を無効にする */
	margin:25px auto;
	width:75%;
	height: 450px;
}

}

/* ===============PC（大型）（1280px～　ページの設定===============*/
@media screen and (min-width:1280px) {
/*トップコンテンツの文字サイズ変更*/
.c_text {
	font-size: 130px;
}
.fade-in01{
	font-size:38px;
}
/*四角のサイズ変更*/
/*.border-animation {
	top:200px;
	left:150px;
    width: 300px;
    height: 300px;
}*/
/*topページの会社紹介文*/
.jpoint{
	font-size: 22px;
	margin: 58px 0 0 0;
}
/*動画のサイズ変更*/
.link_lis{
	padding-left: 250px;
}
/*動画の上に重ねてる文字のサイズ変更*/
.boxlink_p{
	font-size: 110px;
	padding: 10px 0 0 60px;
}
/*重ねる用の下段文字のサイズ変更*/
.boxlink_p2{
	font-size: 22px;
	padding:35px 55px 0 62px;
}
/*リンクBOXの位置調整*/
.boxlink_linbox{
	margin: 0 65px 65px 0;
}
.boxlink_pa {
	padding:22px 45px;
	font-size: 51px;
}
/*workここから*/

.chabox2{
	position: relative;
	margin: 90px 0 250px 0;
}

/*動画の上に重ねてる文字のサイズ変更*/
.boxlink_p_b{
	font-size: 110px;
	padding: 10px 0 0 60px;
}
/*テーブルの位置調整*/
.wtable{
	border-collapse: collapse;
	border-spacing: 0;
	margin: 315px 0 0 62px;
}
/*重ねる用の下段文字のサイズ変更*/
.tabltdp{
	font-size: 22px;
}
/*画像の左パディング（余白）*/
.imgtd{
	padding-left:50px;
}
/*リンクBOXの位置調整*/
.boxlink_linbox2{
	margin:-45px 0 0 62px;
}


/*リンクBOXの大きさ調整*/
.boxlink_pa2 {
	padding:22px 45px;
	font-size: 51px;
}
/*Recruitここから*/

/*contctここから*/
.contct_boX{
	margin: 126px 0 0 0;
}
.contct_point{
	margin:100px 250px;
}
.conpo_p{
	font-size:60px;
	top: 30px;
}
.conpo_pd{
	font-size:22px;
	top: 115px;
}
.hr_sty{
	margin: 0 250px;
}
.conpt_spce{
	margin: 70px 0 40px 0;
}
.conpt_list{
	margin: 0 246px 0 210px;
	font-size: 26px;
}
.conpt_list li{
	margin-bottom: 27px;
}
/*フッターここからfooter_cont*/
.fot_conp{
	font-size: 32px;
}
.fot_conundp{
	font-size: 22px;
}
/*////ここから個別ページのスタイル///////////////////*/
.Rec_cont{

	margin-top:130px;
}
.Rec_p{
	font-size:210px;
	font-weight: 600;
	margin-left: -22px;
}
.Rec_pc{
	font-size:210px;
	font-weight: 600;
	margin-left: -10px;
}
.Rec_Box1{
	margin-top:120px;
}
.Rec_img{
    max-width: 80%;
	margin-right: auto;
	margin-left: 0;
}
.Rec_setu{
    max-width: 80%;
	margin: 70px 400px 20px 30px;
}
.Rec_set_p1{
	font-size: 27px;
	font-weight: 600;
	margin-bottom: 0;
}
.Rec_set_p2{
	font-size: 46px;
	font-weight: 600;
	margin-bottom: 45px;
}
.Rec_set_p3{
	font-size: 19px;
}
/* ===会社概要ここから=== */
.abo_pp{
	width: 70%;
	margin: 0 auto;
	font-size: 19px;
}
/*会社概要の見出し*/
.aboh2{
	font-size:33px;
}
/* テーブル全体のスタイル */
.abotab{
	width: 70%;
	font-size: 19px;
}
/* セルの幅 */
.abotab td:first-child {
	width: 35%; /* 1列目の幅を30%に設定 */
    text-indent: 20px; /* 1列目の左に余白*/
}
/*ググルマップのスタイル*/
.gmap1{
	user-select: none; /* テキスト選択を無効にする */
	margin:25px auto;
	width:70%;
	height: 500px;
}

}
